



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
conda-project --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c "import conda_project; ver = conda_project.__version__; assert ver == \"0.4.1\""
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
